; Opera language file version 2.0
; Copyright © 1995-2010 Opera Software ASA. All rights reserved.
; Translated by Mongoose <serhiy@gmail.com>
; Created on 2010-03-05 11:33
[Info]
Language="ru"
LanguageName="русский"
Charset="utf-8"
Build.WindowsCE=100
Version.WindowsCE=10.0
DB.version=1002

[Translation]
-303587263="Невозможно подключиться к удалённому серверу"
406813980="Соединение закрыто удалённым сервером"
-767243423="Неоднократные попытки загрузить страницу потерпели неудачу.\n\nВозможно, существует проблема с сервером."
-1847391312="Не удалось подключиться к удалённому серверу"
-467236228="Невозможно найти удалённый сервер"
-1504149836="Адрес недоступен с этого компьютера."
-1467543495="Внутренняя ошибка связи"
948480566="Сеть недоступна. Свяжитесь с Вашим системным администратором."
-14659052="Неверный адрес"
1420893634="Проблема сети"
890657822="Сервер попытался перенаправить запрос на неверный адрес.\r\nПожалуйста, сообщите об этом вебмастеру сайта."
966887426="Невозможно подключиться к прокси-серверу"
803238461="Прокси-сервер не найден"
-936682827="Невозможно получить доступ к прокси-серверу. Сервер недоступен"
1943858161="Невозможно подключиться к прокси-серверу. Доступ запрещён"
358460907="Конечная точка не была в соответствующем состоянии"
740291732="Ошибка Open Transport"
-1157672946="Канал сети блокирован"
182377296="Проблемы с каналом сети. Проверьте сетевые драйверы."
799744891="Удаленный сервер не отвечает. Пожалуйста, повторите попытку соединения позже."
-1550530872="Проблема с ресурсами канала сети. Повторите попытку."
-964370023="В данной версии Winsock отсутствуют важные функции."
-377063689="Неверная версия Winsock"
109608805="Внутренняя ошибка программы."
1118839518="Тип адреса неизвестен или не поддерживается"
2075232397="Домашняя страница не определена. Определите домашнюю страницу."
821358772="Удалённый сервер отказывается выполнить запрос.\r\nДанный адрес недоступен."
-1304259437="Адрес не найден:"
-1534197113="Удаленный сервер или файл не найден"
692443531="Удалённый сервер не имеет необходимой функциональности (код ошибки: 501)"
324835147="Возникла проблема при декодировании данных. Возможно, в связи с повреждением данных."
1580841951="Этот метод HTTP-запроса не был принят сервером (код ошибки: 405)"
1149298043="Сервер не смог отправить приемлемые данные (код ошибки: 406)"
-751126418="Сервер не отвечает (код ошибки: 408)"
1517647577="Конфликт с существующим ресурсом на сервере (код ошибки: 409)"
-711230064="Данный адрес больше не доступен (код ошибки: 410)"
758757449="Не указана длина HTTP-содержимого (код ошибки: 411)"
329914774="Не выполнены предварительные условия для заголовка HTTP-запроса (код ошибки: 412)"
-1058835823="Слишком длинный HTTP-запрос (код ошибки: 413)"
-1079658918="Данный HTTP-адрес слишком длинный (код ошибки: 414)"
-1140372240="Сервер не распознал тип содержимого (код ошибки: 415)"
-616120726="Сервер не может отправить запрошенную часть файла (код ошибки: 416)"
857450575="Ожидание HTTP прервано (код ошибки: 417)"
-1195254785="Ошибка HTTP-шлюза (код ошибки: 502)"
1578430811="Сервер перегружен или отключён (код ошибки: 503). Пожалуйста, повторите попытку соединения позже."
-1311914337="HTTP-шлюз не отвечает (код ошибки: 504)"
1531026242="Данная версия HTTP не была принята (код ошибки: 505)"
-740353027="Аутентификация не удалась. Содержимому нельзя доверять."
-1145474466="Аутентификация прокси не удалась. Содержимому нельзя доверять."
620822149="FTP-сервер недоступен (код ошибки: 421)"
195626167="Внутренняя ошибка в модуле FTP"
-1924345111="Невозможно подключиться.\r\nВозможно, FTP-сервер перегружен."
-1848604135="Пользователь не найден на FTP-сервере"
1189442079="Для подключения к данному FTP-серверу требуется имя пользователя и пароль"
1347458739="FTP-папка не найдена"
677350004="Файл не найден"
749039349="Соединение закрыто удалённым FTP-сервером (код ошибки: 451)"
114420836="Невозможно открыть удалённый FTP-канал (код ошибки: 425)"
1341715899="Невозможно открыть файл"
-889828450="Удаленный сервер принял запрос, но возвратил пустой файл"
-308415646="Доступ к данному файлу запрещен"
1307823342="Файл не существует"
-741209408="Ошибка записи файла. Диск переполнен."
435718529="Внутренняя ошибка кэша"
-1783794762="Обзор…"
1915388591="Данный тип адреса требует использования прокси-сервера. Пожалуйста, укажите прокси-сервер в настройках"
-1548171291="Изображение"
257961784="Это поисковый индекс"
729579061="Передача остановлена!"
1655346089="Папка"
-1886208143="Имя"
-1885966286="Тип"
-1886019317="Размер"
-1885983809="Время"
1628598700="Адрес слишком длинный."
1037842700="Не хватает памяти."
-1001150226="Сохранить"
837164424="Запрос поставлен в очередь для отправки на %s…"
66074078="Поиск узла %s…"
-1971575858="Подключение к удаленному узлу %s…"
1773355565="Отправка запроса на %s…"
1021730588="Прием данных с %s…"
-123330029="Подключение к сети/модему…"
-312841378="Поиск полного имени сервера…"
242456090="Установка безопасного соединения…"
-289213041="Подключение к прокси-серверу…"
94677311="Ожидание (#%2) подключения к %1"
-128287927="Запрос к %s завершен"
-478562659="Активирована 40-секундная пауза. Ожидание данных…"
-1149141658="Возможна ошибка сервера.\n\nЕсли загрузка закончится неудачей, отмените запрос и отправьте форму еще раз."
2096696774="Ожидание подтверждения пользователя о cookie(s)…"
1256965226="Ожидание подтверждения DNS о домене cookie…"
-483931386="Доступ к этому порту отключён из соображений безопасности"
-128069365=", данный плагин отключён"
1787559867="Нет"
1934568974="Данная форма будет отправлена по электронной почте, с указанием Вашего имени и адреса электронной почты получателю. Продолжить?"
-787920615="Центры сертификации"
1812083222="Промежуточные центры сертификации"
-615416248="Личные сертификаты"
-609046020="Ошибка подключения к серверу. Возможно, методы шифрования, поддерживаемые сервером, не включены в настройках безопасности.\n\nИмейте в виду, что некоторые методы шифрования более не поддерживаются и доступ к сайту будет закрыт до тех пор, пока сайт не будет обновлен для поддержки надёжного шифрования."
-987128712="Ошибка передачи."
-573306081="Неверный или неподдающийся проверке сертификат."
2063851617="Неподдерживаемый сертификат."
912684264="Сертификат был аннулирован издателем и более не действителен. В худшем случае он мог быть использован в мошеннических целях. Владельцу веб-сайта необходимо немедленно заменить сертификат."
2039718793="Срок действия сертификата истек."
831263304="Сертификат неизвестен."
-2004784560="Сертификат правильный, но доступ запрещен."
-598522595="Произошла внутренняя ошибка."
-512986067="Не найдено приемлемых методов шифрования SSL 2."
-1248952938="Обнаружена неизвестная ошибка."
1948946636="Безопасное подключение: предупреждение (%u)"
566511154="Безопасное подключение: предупреждение (%u) с сервера"
-1087181122="Безопасное подключение: критическая ошибка (%u)"
-25004956="Безопасное подключение: критическая ошибка (%u) с сервера"
-2111822686="Не удалось проверить подлинность веб-сайта (ошибка OCSP)."
114297709="Opera не смогла подключиться к серверу. Вероятно, сервер использует неподдерживаемый протокол SSL 2, который не может считаться достаточно надёжным для безопасного соединения. Владельцу сайта необходимо обновить протокол до TLS 1.0 или более нового."
201826749="Пожалуйста, введите пароль безопасности"
1101329179="Пожалуйста, введите старый пароль безопасности"
-1208916378="Пожалуйста, введите новый пароль безопасности"
1794405509="Пожалуйста, еще раз введите новый пароль безопасности"
674909923="Неверный пароль. Пожалуйста, введите верный пароль безопасности"
1551983116="Смена пароля безопасности не удалась."
664671332="Пожалуйста, установите пароль безопасности, чтобы защитить свои клиентские сертификаты и сохранённые пароли"
-402560894="Личные сертификаты, зарегистрированные в базе данных."
1050252930="Центры сертификации, зарегистрированные в базе данных."
708880179="Центры сертификации удостоверяют подлинность веб-сайтов. Устанавливайте центры сертификации только с сайтов, которым Вы доверяете.\n\nУстановить этот центр сертификации?"
-574001618="Клиентский сертификат однозначно идентифицирует Вас в процессе транзакций.\n\nУстановить этот клиентский сертификат?"
-1995146316="Вы собираетесь отправить запрос на данный сервер. Продолжить?"
84333047="Сертификат сервера не соответствует имени узла. Принять?"
870472473="Срок действия одного из сертификатов, предоставленных сервером, истек. Принять данный сертификат?"
301488599="Сервер запрашивает идентификацию в виде клиентского сертификата.\n\nВы можете отправить серверу один из следующих сертификатов:"
841952790="Невозможно проверить подписи в данном сертификате. Это может происходить, если издатель использует неверный метод подписания сертификата, а также по причине подделки сертификата или попыток его модификации."
1568984207="Данный сертификат нельзя использовать для этой цели."
1553324179="Установка сертификата"
1432740334="Установить сертификат"
-1705818569="Выбор сертификата"
1218347377="Предупреждение о сертификате"
-883789402="Неверное имя сертификата"
844278570="Срок действия сертификата истек"
-1617071296="Срок действия сертификата сервера истек"
-96444861="Срок действия данного сертификата истек. Вам следует его удалить и установить обновлённый сертификат."
1271662468="Проблема безопасности"
1008146677="Сторона, подписавшая сертификат, не зарегистрирована. Принять?"
-2078780637="Эта страница может быть небезопасной. Обратитесь к вкладке безопасности за подробностями.\n\nВам необходимо позволить или отклонить загрузку этой страницы."
-1090846694="Ваш сертификат был установлен, и вы можете использовать его, но Opera не может проверить сертификат. Отсутствует сторона, подписавшая данный сертификат. Пожалуйста, установите сертификат подписывающей стороны."
138106567="Не удалось установить сертификат."
2076883697="Сертификат клиента не имеет подходящего секретного ключа в базе данных."
2096450965="Неверный порядок установления связей сертификата."
-1973969022="Для данного ключа уже установлен сертификат другого клиента. Установка не удалась."
-267159947="Все методы шифрования отключены в настройках."
1207224929="Операции безопасности недоступны."
-1629273963="Безопасность отключена."
-1089784783="Сертификат сервера содержит неверное имя"
-206988917="Соединение"
-1808442172="Модуль"
863827172="модуль:"
-1993303540="Экспонента"
122085675="открытая экспонента:"
1442439783="секретная экспонента:"
-373290903="простое1:"
-373290902="простое2:"
1053948893="экспонента1:"
1053948894="экспонента2:"
1563762202="коэффициент:"
-1179958636="Неизвестное расширение ID объекта "
1184375241="Неизвестный алгоритм подписи "
-2026063377="Версия сертификата"
1787377060="Серийный номер"
157557903="Недействителен до…"
-907414258="Недействителен после…"
-188195677="Цифровая подпись"
1637190079="Алгоритм открытого ключа"
-1519010094="Алгоритм подписи"
-874459112="Расширения"
-757917242=" (Критично)"
-1466464979="%u-битный секретный ключ. Создан %s.\r\nURL: %s "
1801081976="Сервер запросил неподдерживаемый метод аутентификации имени пользователя."
86761315="Прокси-сервер запросил неподдерживаемый метод аутентификации имени пользователя."
90474365="Этот URL-адрес вне списка URL-адресов, для которых требуется аутентификация.\r\nНевозможно отправить данные аутентификации."
-82082389="Загрузка файлов на сервер"
1395472123="Диски"
-1303632626="Плагины"
-1429037863="Содержимое кэша"
-1068073072="(Память)"
-592232182="Пустая страница"
-524571995="Имя файла"
-299260835="Адрес"
-1713924769="Размер"
-466995444="Выполнение JavaScript…"
-39632401="Ошибка"
469712059="Безопасность Java"
2030873128="Java-приложение запрашивает запуск с привилегиями, которые могут нанести вред Вашему компьютеру.\n\nДанные права можно предоставлять только, если сайт Вам известен и Вы ему доверяете."
-1872720="Ничего не найдено"
1356785972="Отправить"
169522595="Сброс"
-2021978484="Ошибка разбора XML"
44999632="Ввод не верен."
1374863234="О программе"
163333106="Третьи стороны"
1463797622="Opera Software благодарит всех вышеупомянутых людей и организации за их неоценимый вклад."
1430354649="Б"
698570216="KБ"
80168480="Версия:"
468601187="Сборка:"
1813791800="Платформа:"
-280397314="Включён автономный режим. Невозможно открыть\n\n%s\n\nПодключиться к сети?"
-1893261847="синтаксическая ошибка"
996630135="Строка:"
67277308="Символ:"
-261225755="Предупреждение системы безопасности:\n\nВы собираетесь перейти к адресу, который содержит имя пользователя.\n\nИмя пользователя: %s \nСервер: %s\n\nПерейти по данному адресу?"
941300722="Дата"
941390952="От"
-979575324="Тема"
742328503="Кому"
742327930="Копия"
-1272983108="Скрытая копия"
-1634617399="Внимание: При декодировании этого файла обнаружены ошибки."
1090463264="Попытка соединения с защищённым сервером не может быть завершена, автоматическое повторное соединение так же невозможно. Пожалуйста, попытайтесь снова."
2000211780="Введите, пожалуйста, пароль для защиты ключа"
1977455147="Введите, пожалуйста, пароль для защиты экспортированного секретного ключа"
1079526121="Импорт ключа и сертификата"
-1817811090="Импортировать данный секретный ключ и вложенные сертификаты?"
1514024393="Импортировать секретный ключ, содержащийся в данном файле?"
-1769113189="Не удалось автоматически сконфигурировать прокси-сервер. \nФункция автоматического конфигурирования будет отключена для этого сеанса."
-953386095="Содержимое фрейма не отображено"
958355689="Невозможно отобразить содержимое. <a href="%s">Загрузить %s.</a>"
-1956656936="Загрузка содержимого из внешнего фрейма <a href="%s">%s</a> запрещена (щелкните для просмотра)."
1236894590="Внешний фрейм сообщения"
155182691="Действителен до"
-475005964="Найти"
367751872="Организация"
-1275015800="Группы новостей"
299353252="Followup-To"
-1023973383="Reply-To"
-1398981521="Resent-From"
-1229363551="Секретный ключ (X)"
-1229363550="Открытый ключ (Y)"
-1229363559="Компонента P ключа DSA"
-1229363558="Компонента Q ключа DSA"
-1229363568="Компонента G ключа DSA"
857434526="Компонента секретного ключа DH"
-1926274908="Компонента открытого ключа DH"
613488173="Компонента модуля DH"
613488164="Компонента генератора ключа DH"
918667752="Дополнительная информация"
-625958927="Имя сервера «%1» не соответствует имени сертификата «%2». Возможно, Вас пытаются прослушать."
-1263224075="Сертификат для «%1» недействителен до %2. Дата на вашем компьютере отображается правильно?"
-221013334="Срок действия сертификата для «%1» истек %2. Вебмастеру нужно обновить сертификат(ы)."
1076459478="Вы просили предупреждать при использовании сертификата от «%1»"
-1998870601="Сертификат для «%1» подписан неизвестным центром сертификации «%2». Невозможно проверить подлинность этого сертификата."
2104370139="Корневой сертификат от «%1» неизвестен Opera. Невозможно определить, можно ли доверять данному сертификату."
-1490416928="Представленный сертификат выпущен неизвестным центром сертификации."
164301828="Не удалось квитировать соединение из-за экспортных ограничений."
1578580827="Не удалось квитировать соединение, так как сервер не принимает доступные версии протокола SSL/TLS."
1390989995="Не удалось квитировать соединение, так как сервер требует использования методов шифрования с более высоким уровнем безопасности, чем доступные сейчас."
574018254="Сервер пытается установить соединение *без* шифрования, а только с проверкой целостности. Если Вы намерены продолжить, то данные не будут модифицированы, но могут быть считаны кем угодно."
-1914012173="Соответствия не найдены"
1701265194="Добавить"
1462527183="Удалить"
1183624700="Выше"
2041209519="Ниже"
-341751576="Открыть файл"
1971097350="Сервер запросил анонимное соединение, поэтому невозможно проверить подлинность сервера. Вы уверены, что данный сервис обычно анонимный, и хотите отправить данные этому анонимному сервису?"
15694585="Сайт использует устаревший метод шифрования, который уже считается небезопасным и не может надёжно защитить критичные данные. Продолжить?"
-1608443547="Низкий уровень шифрования"
1300921250="Число %1 не разрешено для этой формы. В этом поле допустимо использовать только определённые числа."
-2132866121="Дата %1 не разрешена для этой формы. В этом поле допустимо использовать только определённые даты."
-1125267849="Ошибка"
-1996452250="Вы попытались получить доступ к адресу %s, который сейчас недоступен. Убедитесь, что веб-адрес (URL) введен правильно, и попытайтесь перезагрузить страницу."
1976505887="Убедитесь, что соединение с Интернет активно, и проверьте, работают ли другие приложения, использующие это соединение."
-371513372="Подпись"
-1154642790="Настройки сохранены"
1871184022="В этом разделе нет изменений для сохранения"
-1845785787="Состояние перенаправления"
1433700170="Ссылка была перенаправлена на %s. Щелкните ссылку, чтобы перейти."
1433905157="Вы можете включить автоматическое перенаправление в настройках."
-826703050="Создано Opera."
1976688640="Доступ запрещен"
566351754="Вам было отказано в доступе к этому WML-документу.\n\nВы пытались получить доступ некорректным способом."
-674571725="Неделя"
-548377585="Пн"
-241569242="Вт"
11450219="Ср"
1634457179="Чт"
-818947258="Пт"
1479732404="Сб"
-306449701="Вс"
-1527043971="Не удаётся завершить защищённую транзакцию"
1581176738="Нужна помощь?"
-1578977767="Откройте <a href="http://help.opera.com/">справку Opera</a>."
507228282="Перейдите к <a href="http://www.opera.com/support/">службе поддержки Opera в Интернете</a>."
931079982="Содержимое плагина"
-245753105="Вам необходимо включить JavaScript для доступа к содержимому этой страницы. Нажмите F12, выберите «Включить JavaScript» и затем перезагрузите страницу."
1996608452="Неверный URL-адрес"
1150263994="URL-адрес:"
1150263995="содержит символы, недопустимые в позиции, где они обнаружены."
1379880234="Причиной их присутствия может быть опечатка при вводе URL, но возможно это попытка заманить Вас на веб-страницу, которую Вы ошибочно примете за сайт, которому Вы доверяете."
-1396250407="Сведения о безопасности"
1176832065="Протокол безопасности"
-350566025="Сертификат сервера"
-2018873682="Проверенный сертификат"
-2079528865="Сертификат клиента"
1904202967="Проверенное имя сервера"
1138739937="Выдан"
1138739353="Издатель"
-1209211918="Этот сайт выбрал ненадёжный уровень шифрования. Вы вручную блокировали некоторые из самых надёжных методов шифрования, и, возможно, это вынудило сервер выбрать такой уровень. Вначале рекомендуем Вам снова разрешить надёжное шифрование. Продолжить использование низкого уровня шифрования?"
-2016599223="Подключиться к %s?"
-1399476641="Загрузка этой ссылки блокирована из соображений безопасности."
-425450415="По умолчанию"
1110936292="Для использования данного документа включите JavaScript и затем перезагрузите страницу."
-1870351643="Показать все"
491310161="Необходим перезапуск, чтобы изменения вступили в силу."
1592381550="Редактор настроек"
1850176044="ltr"
1676397738="Сообщение сервера проверки сертификатов (OCSP): Проверка не удалась из-за неверно сформированного запроса."
1260085234="Сообщение сервера проверки сертификатов (OCSP): Проверка не удалась из-за внутренней ошибки сервера."
-1852612414="Сообщение сервера проверки сертификатов (OCSP): Проверка не удалась, так как сервер не активен. Повторите попытку позже."
-1629981425="Сообщение сервера проверки сертификатов (OCSP): Проверка не удалась, так как запрос должен быть подписан."
-780013139="Сообщение сервера проверки сертификатов (OCSP): Проверка не удалась, так как Вы не авторизованы для проверки этого сертификата."
1288130594="Сообщение сервера проверки сертификатов (OCSP): Проверка не удалась из-за неизвестной ошибки."
887031139="Ответ сервера проверки сертификатов (OCSP) содержит ошибку."
1205273924="Невозможно проверить правильность ответа сервера проверки сертификатов (OCSP)."
466045243="Ответ сервера проверки сертификатов (OCSP) старше периода достоверности."
452336457="Сертификат был аннулирован, поскольку сайт больше не функционирует."
-1035416434="Сертификат был аннулирован в связи с выдачей нового сертификата."
10534282="Сертификат был аннулирован в связи со сменой владельцев сайта."
-260835684="Сертификат был аннулирован, поскольку центр сертификации скомпрометирован, и всем или некоторым сертификатам данного центра нельзя более доверять."
345370497="Сертификат был аннулирован, поскольку связанный с ним ключ скомпрометирован и данному сертификату нельзя более доверять."
83724205="Загрузка данных с %s"
-1765289207="Метод шифрования, используемый сервером, считается небезопасным."
1375884585="Сервер использует короткий открытый ключ шифрования, который не считается надежным."
1691604376="Сервер использует открытый ключ шифрования с длиной, обеспечивающей только средний уровень безопасности."
-656286379="Сервер использует устаревшую версию протокола безопасности."
-577114886="Указанный в ссылке скрипт не загружен"
489139792="Содержимое папки"
-1725796747="Этот сертификат был загружен с «%1» через небезопасное соединение"
760918586="Сертификат для «%1» не содержит всех необходимых данных"
48164205="Обычная аутентификация: Текст"
1677839979="Digest-аутентификация: Пароль не отсылается напрямую"
-1989918768="Обработать документ как HTML"
559655831="Отсутствует"
579923217="Сегодня"
-91525170="Предупреждение о мошенничестве"
1964603636="Страница, которую Вы хотите посетить, содержится в списке мошеннических сайтов. Вероятно, будет предпринята попытка получить от Вас обманным путем данные личного или финансового характера. <a href='%s'>Компания Opera Software настоятельно не рекомендует</a> посещать эту страницу."
1507570172="Страница, которую Вы хотите посетить, используется для распространения вредоносного программного обеспечения. Любая программа на этой странице может представлять опасность. <a href='%s'>Компания Opera Software настоятельно рекомендует</a> не посещать эту страницу."
-1165054929="Источник информации:"
759329012="Подробнее:"
1638132361="Почему эта страница опасна?"
-871840478="Проигнорировать это предупреждение"
-543549680="Узнайте больше о защите от мошенничества в Opera"
-661980182="Узнайте больше"
1717109687="Защита от мошенничества в Opera"
-1113781852="Перейти к домашней странице"
1587547435="Секретный ключ"
-1527878545="Открытый ключ"
-799556727="битный"
1300979957="Неизвестный алгоритм"
1483768932="Неизвестное название поля"
998846914="<имя пользователя не указано>"
-776882804="Ключ сертификата зашифрован с использованием неподдерживаемого метода."
363383112="Введите мастер-пароль для использования клиентского сертификата."
1653233619="Вы можете принять или отклонить этот %s%s."
1207150385="cookie"
907966101="временный cookie сеанса"
-2130849741="Предупреждение"
1482324514="Продолжить"
1321982641="Внимание: Межсетевой запрос"
2056177824="Страница, размещенная в публичном Интернет, запрашивает данные с Вашего компьютера. По соображениям безопасности автоматический доступ будет заблокирован, но Вы можете продолжить."
-1896371068="Всегда продолжать при запросе данных с моего компьютера"
59152060="Страница, размещенная в публичном Интернет, запрашивает данные из вашей частной локальной сети. По соображениям безопасности автоматический доступ будет заблокирован, но Вы можете выбрать продолжить."
264182304="Всегда продолжать при запросе данных с данного сервера в мою закрытую локальную сеть"
-705984580="Страница из Вашей закрытой локальной сети запрашивает данные с Вашего компьютера. По соображениям безопасности автоматический доступ блокирован, но Вы можете его разрешить."
-985453792="Всегда продолжать при запросе данных с моего компьютера"
1667641612="Подключение к отладчику…"
1447367144="Минимальный размер (Кб)"
96911914="Максимальный размер (Кб)"
-1199996220="Предпросмотр всех"
1961651038="Показать все"
-1239696508="Экспортировать все"
393676770="Домен"
-1324088603="Закэшировано ссылок"
-1467148756="Предпросмотр"
2059387334="Показать"
443608812="Экспортировать"
1216321300="Пожалуйста, нажмите для загрузки и активации плагина."
-526494632="Веб-сайт не позволяет отображать своё содержимое во фрейме. Оно должно отображаться в отдельном окне."
1117075469="Просмотреть в новом окне"
845172279="Имя сертификата"
760368433="Издатель"
-1112133979="Пароль безопасности"
-2113105465="Справка"
837999419="Обзор папок"
1832952322="Январь"
2081226600="Февраль"
-1386201093="Март"
1486311936="Апрель"
218294959="Май"
-1386287270="Июнь"
-1386287316="Июль"
1809201313="Август"
557650799="Сентябрь"
-214471082="Октябрь"
228168582="Ноябрь"
-1527849153="Декабрь"
-1410234807="Неверный формат!"
1357557748="%1 слишком мало. Наименьшее допустимое значение: %2."
1921772370="%1 слишком велико. Наибольшее допустимое значение: %2."
1400270323="Введенный текст слишком длинный - %1 символов. Допустимо не более %2."
1723208773="Формат %1 не соответствует требуемому страницей формату!"
1142806355="Необходимо указать значение"
-2131281313="Значение %1 не разрешено скриптом страницы!"
1730601711="Добавить файлы"
1835716664="Адрес электронной почты %1 не верен"
-1410232701="Веб-адрес %1 не верен"
-296109318="Файл %1 слишком велик. Допустимый размер: %2 байт и менее."
811237145="%1 не является числом!"
-876707285="Не удалось проверить форму"
1891109469="Настройки для сайтов"
1042785402="Укажите предпочитаемые настройки для следующих узлов:"
-1247162120="Плагин %s не установлен. \nЩелкните по области содержимого плагина для получения сведений."
706412336="Файл %1 не найден"
545849272="Необходимо указать прокси-сервер"
-362105899="Предупреждение безопасности"
1831556320="Данные с этой безопасной страницы будут отправлены на не безопасную страницу %s.\n\nПередавать критичные данные крайне не рекомендуется."
1540189008="Позволить локальным файлам JavaScript контролировать защищённые страницы? Позволяйте только, если Вы уверены в содержимом файлов JavaScript и понимаете возможные последствия для безопасности."
413993042="Указано слишком много файлов - %1. Может быть не более %2."
-1211817057="Указано слишком мало файлов - %1. Может быть не менее %2."
-191213401="Щелкните, чтобы активировать и использовать этот элемент"
766577924="Имя сервера:"
-894273081="Внимание! Веб-адрес содержит имя пользователя"
1570524002="Начинается просмотр интернет-страниц"
1167243682="Предлагаемый cookie"
467402591="Неверная конфигурация OBML"
1950193902="Ctrl"
-49577097="Shift"
-591658278="Alt"
1950536992="Meta"
1950367970="Home"
-591653872="End"
-1761824677="PageUp"
1222698990="PageDown"
-798831522="Up"
1950224561="Down"
1950500612="Left"
-50729193="Right"
2123851594="Esc"
-2019924306="Ins"
2068441228="Del"
-514501226="Backspace"
-591637968="Tab"
-49298427="Space"
-65952425="Enter"
1915001824="JavaScript"
738733490="Опов. Javascript"
-262506072="Подтв. Javascript"
